Subject: [HOKEY] [Fwd: New Version Notification for draft-hoeper-hokey-arch-design-03]

From: Tom Taylor <[email-masked]>
Date: Mon, 12 Jul 2010 12:11:20 -0400

I did a fairly major rewrite in an attempt to execute the comments we received. 
My colleagues did not have time to review this document, but I hope they like 
it. Thanks very much to commenters at the IETF 77 meeting and to Qin Wu, Mark 
Jones, and Zhen Cao.

Could we have some time at the meeting to discuss the contents? I imagine we 
could use up to 30 minutes if the time is available.

-------- Original Message --------
Subject: New Version Notification for draft-hoeper-hokey-arch-design-03
Date: Mon, 12 Jul 2010 09:06:24 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked],[email-masked],[email-masked],[email-masked]

A new version of I-D, draft-hoeper-hokey-arch-design-03.txt has been 
successfully submitted by Tom Taylor and posted to the IETF repository.

Filename:	 draft-hoeper-hokey-arch-design
Revision:	 03
Title:		 Handover Keying (HOKEY) Architecture Design
Creation_date:	 2010-07-12
WG ID:		 Independent Submission
Number_of_pages: 18

Abstract:
The Handover Keying (HOKEY) Working Group seeks to minimize handover
delay due to authentication when a peer moves from one point of
attachment to another.  Work has progressed on two different
approaches to reduce handover delay: early authentication (so that
authentication does not need to be performed during handover), and
reuse of cryptographic material generated during an initial
authentication to save time during re-authentication.  A starting
assumption is that the mobile host or "peer" is initially
authenticated using the Extensible Authentication Protocol (EAP),
executed between the peer and an EAP server as defined in RFC 3748.

This document documents the HOKEY architecture.  Specifically, it
describes design objectives, the functional environment within which
handover keying operates, the functions to be performed by the HOKEY
architecture itself, and the assignment of those functions to
architectural components.  It goes on to illustrate the operation of
the architecture within various deployment scenarios that are
described more fully in other documents produced by the HOKEY Working
Group.

The IETF Secretariat.